По вашему запросу ничего не найдено. - Страница 1008

Всего объявлений
Синий Субару WRX STI, объемом двигателя 2.46 л и пробегом 109 тыс. км за 25000 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
25 000 $
1 120 000 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25000)) }} грн
Бензин 2.46 л.
Ручная / Механика
109 тис. км
Одесса
Проверено по номеру по базе МВД
HH4154AI
У продаж Subaru WRX STI, авто 2012 року випуску, в топ стані! Мотор: Вали kelford 272 Поршні шатуни sr Carrillo Вкладиші ACL Коліно сток Blo...
Серый Рено Гранд Сценик, объемом двигателя 1.6 л и пробегом 352 тыс. км за 7900 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
7 900 $
353 920 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7900)) }} грн
Дизель 1.6 л.
Ручная / Механика
352 тис. км
Верхнеднепровск
Проверено по номеру по базе МВД
AE3943MX
У січні 2021 року, пригнаний із Франції. З березня 2022 до 2025 року експлуатувався в Австрії, переважно європейськими дорогами. Якісне пал...
Пежо Partner, объемом двигателя 1.6 л и пробегом 172 тыс. км за 6300 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
6 300 $
282 240 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6300)) }} грн
Дизель 1.6 л.
Ручная / Механика
172 тис. км
Киев
Проверено по номеру по базе МВД
BC5700BO
Продам автомобіль,з 2013 року в одних руках,купувався з пробігом 28000,,деталі всі по телефону.
Серый ВАЗ 2113 Самара, объемом двигателя 1.5 л и пробегом 240 тыс. км за 2007 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
2 007 $
89 993 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2007)) }} грн
Бензин 1.5 л.
Ручная / Механика
240 тис. км
Синельниково
У продажі ВАЗ-2113 2005рік в ідеальному стані по документам повний порядок переоформлення,по кузову повністю вся ціла без ризиків пижиків,с...
Серый Мини Купер, объемом двигателя 1.6 л и пробегом 328 тыс. км за 4300 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
4 300 $
192 640 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4300)) }} грн
Бензин 1.6 л.
Ручная / Механика
328 тис. км
Ивано-Франковск
Проверено по номеру по базе МВД
AT1800HX
Продам свою машину Mini Cooper One 2004 р. Машина їздить кожного дня . Встановленні led лампочки головного світла. Установлений новий акумул...
Черный Фольксваген e-Golf, объемом двигателя 0 л и пробегом 160 тыс. км за 8550 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
8 550 $
383 040 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8550)) }} грн
Электро 0 л.
Автомат
160 тис. км
Львов
Проверено по номеру по базе МВД
DI0767YA
Автомобіль Volkswagen E-Golf в гарному стані Усе працює, без зауважень Гарний шкіряний салон, без зауважень Заряджалась виключно від домашнь...
Серый Мини Hatch, объемом двигателя 2 л и пробегом 104 тыс. км за 19700 $, фото 1 на Automoto.ua
С VIN-кодом
24.08.2026
19 700 $
882 560 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19700)) }} грн
Бензин 2 л.
Ручная / Механика
104 тис. км
Львов
Проверено по номеру по базе МВД
BC0909OI
Усім привіт! Опис буде довгий і детальний, тому кому цікавий даний проект читайте і за додатковими доречними запитаннями телефонуйте. Прода...
Зеленый Сеат Ибица, объемом двигателя 1.4 л и пробегом 250 тыс. км за 1792 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
1 792 $
80 335 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1792)) }} грн
Бензин 1.4 л.
Ручная / Механика
250 тис. км
Городня
Проверено по номеру по базе МВД
AI6210OP
Авто сів поїхав кузов лужоний цілий варити непотрібно . Докі в порядку. ( Телефонувати такі на вайбер або вайсаб 09******99)
Белый Форд Экоспорт, объемом двигателя 2 л и пробегом 137 тыс. км за 12900 $, фото 1 на Automoto.ua
С VIN-кодом
24.08.2026
12 900 $
577 920 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12900)) }} грн
Бензин 2 л.
Автомат
137 тис. км
Киев
Проверено по номеру по базе МВД
KA8854TB
Ford EcoSport Комплектація SES, 2020 року. Автомобіль привезений зі США цілий, один власник, два ключі. Дуже надійний та практичний кросовер...
Черный Мерседес ГЛ-класс, объемом двигателя 4.66 л и пробегом 118 тыс. км за 14900 $, фото 1 на Automoto.ua
С VIN-кодом
24.08.2026
14 900 $
667 520 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14900)) }} грн
Бензин 4.66 л.
Автомат
118 тис. км
Киев
Проверено по номеру по базе МВД
BI4449AH
преміальний бежевий шкіряний салон; електрорегулювання та підігрів сидінь; клімат-контроль, у тому числі для задніх пасажирів; монітори для ...
Зеленый ВАЗ Другая, объемом двигателя 1.6 л и пробегом 200 тыс. км за 1405 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
1 405 $
62 943 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1405)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
200 тис. км
Чуднов
ВАЗ 2110, 2007 год, 1.6 газ/бензин Продам ВАЗ 2110, 2007 года, двигатель 1.6, газ/бензин, ГБО 4-го поколения. Автомобиль в хорошем техниче...
Белый Фиат Fiorino, объемом двигателя 1.7 л и пробегом 1 тыс. км за 1154 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
1 154 $
51 733 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1154)) }} грн
Дизель 1.7 л.
Ручная / Механика
1 тис. км
Калуш
Проверено по номеру по базе МВД
BC0742BE
Продається fiat fiorino 1991р, 1.7 дизель економний масла не бере, ходова нова, резина нова